@media (min-width: 769px) {
  .product_section {
    padding-bottom: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .product_section {
    padding-bottom: 13rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 21.7rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 40.4rem;
    margin-left: 4.7rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 59rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 81.1rem;
  }
}

.product_block_type {
  background: #666;
  color: #fff;
}

.product_block_color.col1::after {
  background: #fff;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #000;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_section {
    padding-bottom: 8.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_section {
    padding-bottom: 16rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img1 {
    margin-bottom: -22rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 41.6rem;
    margin: -14.6rem 0 0;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    margin-top: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img1) {
    margin-top: 15rem;
    padding-top: 10rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 24rem;
    margin: 4rem 0 0 16rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure {
    width: 48rem;
    margin: 0 0 0 7.7rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img2) {
    align-items: flex-start;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img2) {
    margin-top: 22rem;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img2) {
    translate: 10rem 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 16rem;
    margin: 4.5rem 0 1rem 17rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 figure {
    width: 32rem;
    margin-left: 15.8rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img3) {
    align-items: flex-start;
  }
}

.feature_note {
  color: #888;
}
@media (min-width: 769px) {
  .feature_note {
    margin-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_note {
    margin-top: -6rem;
  }
}

@media (min-width: 769px) {
  .howto_section {
    padding-bottom: 5rem;
  }
}

@media (min-width: 769px) {
  .howto_inner {
    max-width: 100rem;
  }
}

.howto_box_steps {
  display: flex;
}
@media (min-width: 769px) {
  .howto_box_steps {
    justify-content: center;
    gap: 3.5rem;
    padding-top: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box_steps {
    flex-direction: column;
    gap: 10.4rem;
    padding-top: 8rem;
  }
}

.howto_box.box1 {
  display: flex;
  justify-content: space-between;
}
@media (min-width: 769px) {
  .howto_box.box1 {
    width: 31rem;
    padding: 0 0 0 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 {
    padding: 0 0 0 3rem;
  }
  .howto_box.box1::before {
    width: 63rem;
  }
}
.howto_box.box1 .txt04 {
  display: flex;
  align-items: flex-start;
  gap: 0.2em;
  position: relative;
}
@media (min-width: 769px) {
  .howto_box.box1 .txt04 {
    padding-top: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 .txt04 {
    padding-top: 4rem;
  }
}
.howto_box.box1 .txt04 i {
  line-height: 1;
  font-style: normal;
}
.howto_box.box1 + .howto_box.box1::after {
  content: "";
  position: absolute;
  background: #b0b0b0;
}
@media (min-width: 769px) {
  .howto_box.box1 + .howto_box.box1::after {
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    width: 1.2rem;
    height: 2.4rem;
    left: -2.15rem;
    top: 50%;
    translate: 0 -50%;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 + .howto_box.box1::after {
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    width: 4.8rem;
    height: 2.4rem;
    left: 50%;
    top: -6.4rem;
    translate: -50% 0;
  }
}

.howto_box_image.img1 {
  flex-shrink: 0;
}
@media (min-width: 769px) {
  .howto_box_image.img1 {
    width: 10.8rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box_image.img1 {
    width: 21.6rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 26.4rem;
    margin-left: 4.2rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 39.6rem;
  }
}